<?xml version="1.0" encoding="UTF-8"?>

<project>
  <executable name=".ca/dist/Config_3/production/DGS2_25may23.X.production.elf">
    <memory name="data">
      <units>bytes</units>
      <length>2048</length>
      <used>448</used>
      <free>1600</free>
    </memory>
    <memory name="program">
      <units>bytes</units>
      <length>16128</length>
      <used>16065</used>
      <free>63</free>
    </memory>
  </executable>
</project>
